Subject: Re: bug#62829: Acknowledgement (`guix pull` yields a bug)

From: Thorondir <[email-masked]>
Date: Fri, 14 Apr 2023 14:00:14 +0200

Hi,

On 14.04.23 09:54, GNU bug Tracking System wrote:
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course

Turns out it was just ci.guix.gnu.org being down, as far as I can tell.
The error message is a bit misleading.

Feel free to close the bug, or turn it into a feature request for better 
error messages or something.

Thanks!
Thorondir